Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 11:08:35 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Thank you for your response.<div dir="auto"><br></div>
<div dir="auto">Please note that only one parcel was given to me and not two parcels. That parcel had only eye linear in it and I have already returned it to your rider.</div>
<div dir="auto"><br></div>
<div dir="auto">I will visit the store today to check if they forgot to give me the second parcel as I had collected 10 parcels on that day.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Feb 27, 2021, 3:56 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Shahid,<br><br>Thanks for getting in touch with us.<br><br>We are very sorry for the unpleasant experience you had to face. We certainly apologies for this and would like to assure you this is definitely not the kind of experience we want to offer to our customers.<br><br>However, we can check that your order was in two packages and both were collected on 20/02/2021. As per the return request was raised for the item 153488087 - - Maybelline New York Master Drama Khol Liner your refund for SAR 31.00 will be refunded back in your my credit account.<br><br>In case you had anymore difficulties or if there are any other concerns please write back to us and we will get it fixed for you as soon as possible.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150574